Bug#533600: gtranslator: msgid ending with backslash causes file corruption

Jordi Mallach jordi at debian.org
Fri Jun 19 13:52:05 UTC 2009

On Fri, Jun 19, 2009 at 09:15:27AM +0100, Peter Krefting wrote:
> Package: gtranslator
> Version: 1.1.7-4

Hi Peter, thanks for your bug report and patch. Unfortunately, you are
using an old version of GTranslator. The new one, 1.9.x, has been mostly
rewritten and should work a lot better. You should give it a try and see
if the problems persist.

The 1.1.x branch is long dead now.

Jordi Mallach Pérez  --  Debian developer     http://www.debian.org/
jordi at sindominio.net     jordi at debian.org     http://www.sindominio.net/
GnuPG public key information available at http://oskuro.net/

More information about the pkg-gnome-maintainers mailing list